
/* main */
.main_box h2 {
    background: #0096d6;
    padding: 20px;
    color: #fff;
    text-align: center;
    font-size: 28px;
    font-weight: normal;
}
.main_box p {
    background: #b2e0f3;
    padding: 20px;
    text-align: center;
    font-size: 20px;
}
@media screen and (min-width:768px) {
.main_box h2 {
    font-size: 40px;
}
}
@media screen and (max-width:767px) {
.main_box p {
    text-align: left;
}
}
.mailnews_link a {
    color: #767676;
}

.mailnews_link a:hover {
    color: #0096d6;
	text-decoration: none;
}

/* news */
.mail_text h3 {
    font-size: 24px;
    font-weight: normal;
    margin-bottom: 5px;
}
.mail_text > p {
    font-size: 15px;
    border-bottom: 2px solid #000;
    padding-bottom: 10px;
}
.mail_text li {
    border-bottom: 1px solid #000;
    padding-bottom: 20px;
    padding-top: 20px;   
}
.news_list p {
    font-size: 16px;
}
.products_services_tag::before {
    content: "製品・サービス";
    background: #0096d6;
    color: #fff;
    font-size: 13px;
    padding: 3px;
    border-radius: 3px;
    width: 130px;
    display: inline-block;
    height: 100%;
    text-align: center;
}
.event_seminar_tag::before {
    content: "イベント・セミナー";
    background: #ff8900;
    color: #fff;
    font-size: 13px;
    padding: 3px;
    border-radius: 3px;
    width: 130px;
    display: inline-block;
    height: 100%;
    text-align: center;
}
.interview_tag::before {
    content: "インタビュー";
    background: #00d072;
    color: #fff;
    font-size: 13px;
    padding: 3px;
    border-radius: 3px;
    width: 130px;
    display: inline-block;
    height: 100%;
    text-align: center;
}
.case_study_tag::before {
    content: "事例紹介";
    background: #ffbd3b;
    color: #fff;
    font-size: 13px;
    padding: 3px;
    border-radius: 3px;
    width: 130px;
    display: inline-block;
    height: 100%;
    text-align: center;
}
.campaign_tag::before {
    content: "キャンペーン";
    background: #ff3900;
    color: #fff;
    font-size: 13px;
    padding: 3px;
    border-radius: 3px;
    width: 130px;
    display: inline-block;
    height: 100%;
    text-align: center;
}
.trending_articles_tag::before {
    content: "トレンド記事";
    background: #b655f5;
    color: #fff;
    font-size: 13px;
    padding: 3px;
    border-radius: 3px;
    width: 130px;
    display: inline-block;
    height: 100%;
    text-align: center;
}
@media screen and (max-width:479px) {
.interview_tag::before {
    font-size: 11px;
    width: 95px;
}
.event_report_tag::before {
    font-size: 11px;
    width: 95px;
}
}
.archive h3 {
    font-size: 24px;
    font-weight: normal;
    border-bottom: 2px solid #000;
}
.archive ul {
    padding-top: 10px;
}
.archive li {
    color: #000;
    font-size: 20px;
}

@media screen and (max-width:767px) {
.archive {
    margin-top: 60px!important;
}
.news_time {
    margin-bottom: 10px;
	overflow: hidden;
}
.news_time p:first-child {
    margin-right: 10px;
	float: left;
}
}




